.layout {
  text-align: center;
  padding: 48px;
}

.menu-title {
  text-align: left;
  margin-bottom: 8px;
}

.product-section {
  display: flex;
}

.product-card {
  padding: 16px 24px;
  border-radius: 6px;
  background-color: gray;
  margin-right: 24px;
}